---
group:
  name: herrbischoff
  description: ''
  projects:
  - name: awesome-macos-command-line
    description: ''
    mirrorRelease: false
    topic: awesome,awesome-list,list,macos,macosx,shell,terminal
